Subject: Ticket Assigned - Article Feedback - Can I book a return online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:43:07 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a return online? Feedback for:  Can I book a return online? Dear Centerpoint support team,  
 
Kindly note that I ordered on 14.04.2023 for delivery, two skirts are the same item only the sizes are different, one small and one large .  
 
I received a large skirt , and a shirt!! I didn't order the shirt . Kindly look into the matter to replace the shirt with small skirt same as teh large one at the earliest!!.  
 
Order No : 7826462900 
My No: 36069690 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093837